/*----------------------------------------------------------
Title:        Main Style Sheet
Theme:        Engrenages 00240
----------------------------------------------------------*/
@font-face {
    font-family: 'BookAntiquaRegular';
    src: url('../fonts/book_antiqua1-webfont.eot');
    src: url('../fonts/book_antiqua1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/book_antiqua1-webfont.woff') format('woff'),
         url('../fonts/book_antiqua1-webfont.ttf') format('truetype'),
         url('../fonts/book_antiqua1-webfont.svg#BookAntiquaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    margin: 0; 
    padding: 0; 
    font-family: Arial,Helvetica,sans-serif; 
    font-size: 12px; 
color:#fff;
    background: url('../images/bg.jpg') no-repeat;
}
a img {
    border: 0;
}

.photo a img:hover {
opacity:.8;
}

.cl {
    display: block; 
    clear: both; 
    height: 0; 
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px;
}
#container {
    margin: 0 auto; 
    padding: 0; 
    width: 1100px;
}
/* HEADER
---------------------------------------------*/
#logo {
    float: left; 
    margin: 0; 
    padding: 10px 0 0 0; 
    width: 45%;
    font-family: 'BookAntiquaRegular';
    font-size: 2.30em; 
    font-weight: bold;
    text-transform: uppercase;
    color: #DCC182;
    margin-left:-1px;
}
#logo img {
    border: none;
}
#header {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 1100px; 
    height: 89px; 
    position: relative; 
    z-index: 100;
}
#header-links {
    float: right; 
    display:inline; 
    margin: 0; 
    padding: 18px 0 0 0; 
    color: #977e63; 
    font-size: 11px; 
    color: #dcc182; 
    margin-right:-9px; 
    position: relative;
}
#header-links a {
    margin: 0; 
    padding: 0 4px 0 4px; 
    font-size: 11px; 
    text-decoration: none; 
    color: #dcc182;
}
#header-links a img {
    position: relative;  
    top: 2px; 
    padding-right: 4px;
}
#header-links a:hover {
    text-decoration: underline;
}
#header-search {
    float: right; 
    display: inline;  
    width:220px; 
    margin-right:-32px; 
    padding-top:8px;  
    position: absolute;
top:0;
right:0;
}
#header-search input {
    width:180px; 
    height:15px; 
    float:left; 
    display:inline; 
    background:#353636; 
    border:0; 
    font-size:12px; 
    color:#cfb680; 
    padding:3px 0 6px 5px;
}
#header-search .header-search-btn a {
    width:22px; 
    height:24px; 
    background:url('../images/search-button.png') no-repeat 0 0; 
    float:left; 
    display:inline; 
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px;
}
#header-search #headerSearchWidgetDynamicResults {
    clear: left; 
    float: left; 
    background: #EEEEEE; 
    padding: 10px; 
    display: none; 
    width: 90%; 
    margin-top: 5px; 
    position: relative; 
    line-height: 1.80;
}
/* NAV
---------------------------------------------*/
#nav {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 1080px; 
    height: 38px;  
    position: relative; 
    padding-top:2px;
z-index:101;
}
#topNav {
    margin: 0; 
    padding: 11px 0 0 0; 
    width: 680px; 
    float:left; 
    display:inline;
}
#topNav .left {
    float: left; 
    width: 0; 
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px;
}
#topNav .center .link {
    float: left;
    padding: 0; 
    padding-right: 7px; 
    line-height: 14px;
}
#topNav .center .link a {
    font-size: 11px; 
    font-weight: normal; 
    text-decoration: none;  
    color: #dcc182; 
    padding:6px 14px; 
    float:left; 
    display:inline;
    text-transform: uppercase;
}
#topNav .center .link a:hover {
    color: #000; 
    background:#cfb680;
}
#topNav .center .spacer {
    float: left; 
    width: 0; 
    height: 35px;
}
#topNav .right {
    float: left; 
    width: 2%; 
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px;
}
/* CONTENT
---------------------------------------------*/
#content {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 1100px; 
    font-family: Arial,Helvetica,sans-serif; 
    background: #000; 
    margin-top:33px;
}    
#content-left {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 165px; 
    margin-top:15px;
}
#content-middle {
    float: left; 
    display:inline;
    margin: 0 3px 0 3px; 
    padding: 0; 
    width: 1100px !important; 
    min-height: 700px; 
    height:auto !important; 
    height:700px;
}
#content-right {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 165px; 
    margin-top:15px;
}
/* HOMEPAGE
---------------------------------------------*/
#banner {
    left: -10px;
    position: relative;
    top: -402px;
    z-index: 1;
    height: 0px;
}
#banner img {
    border: none !important;
}
#featured-title {
    left: 0px;
    position: relative;
    top: -50px;
    width: 200px;
}
#featured-title img {
    border: none !important;
}
/* WIDGETS
---------------------------------------------*/
.ccWidget {
    float: left;
    margin: 0;
    padding-bottom: 21px;
    width: 165px;
    font-family: Arial,Helvetica,sans-serif;
    text-align: left;
    color: #1d1d1d;
}
.ccWidget .top {
    margin: 0;
    line-height: 25px;
    font-family: 'BookAntiquaRegular';
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
    width:165px;
    height:36px; 
    background:url('../images/top-bg.png') no-repeat 0 0;
    padding-left:16px;
}
.ccWidget .top a {
    text-decoration: none;
    color: #fff;
}
.ccWidget .top a:hover {
    text-decoration: underline;
    color: #fff;
}
.ccWidget .body {
      margin: 0;
    padding: 0;
    color: #000;
}
.ccWidget .body a { 
    color: #1F1C15;
}
.ccWidget .body a:hover { 
    text-decoration: underline;
}
.ccWidget .btm {
    float: left;
    margin: 0;
    padding: 0;
}
.ccWidget form {
    float: none !important;
}
/*/ LIST WIDGETS /*/
.ccWidgetList .body ul {
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;
    padding-left:21px;
}
.ccWidgetList .body ul li {
    line-height: 1.80;
    font-family: Arial,Helvetica,sans-serif;
    border-bottom:1px dotted #9d957f;
    background:url('../images/link-styler.png') no-repeat 0 9px;
    padding-left:18px;
}
.ccWidgetList .body ul li a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
    color: #000;
}
.ccWidgetList .body ul li a:hover {
    text-decoration: none;
    font-weight: bold;
    color:#000;
    background:url('../images/list-style-hover.png') no-repeat 0 4px;
}
.ccWidgetList .noItems {
    margin-top: -6px;
}
/*/ DROPDOWN WIDGETS /*/
.ccWidgetDropDown .body select {
    font-size: 14px;
    margin: 10px;
    padding: 1px;
    width: 140px;
}
/*/ INPUT WIDGETS /*/
.ccWidgetInput .body {
    float: left;
    width: 199px;
}
.ccWidgetInput .body .field {
    float: left;
    margin: 10px 0 5px 10px;
    padding: 0;
    width: 212px;
}
.ccWidgetInput .body .field input {
    float: left;
    margin: 0;
    padding: 4px;
    width: 46%;
    height: 9px;
    font-size: 14px;
    color: #464646;
}
.ccWidgetInput .body .buttonNoImg {
    float: left;
    margin: 0 0 0 4px;
}
.ccWidgetInput .body .button input {
    float: left;
    font-size: 12px;
    color: #464646;
}
.ccWidgetInput .body .button {
    float: left;
    margin: 0;
    padding: 3px 0 0 0;
    width: 28px;
    height: 20px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/go.jpg) no-repeat;
}
.ccWidgetInput .body .button  a {
    text-decoration: none;
    color: #fff;
}
.ccWidgetInput .body .button a:hover {
    text-decoration: underline; 
}
.ccWidgetInput .advanced {
    float: left;
    clear: both;
    margin: 0 0 5px 10px;
    padding: 0 0 2px 3px;
    width: 216px;
    font-size: 10px;
    font-weight: bold;
    color: #000;
}
.ccWidgetInput .advanced a {
    text-decoration: underline;
    color: #000;
}
.ccWidgetInput .advanced a:hover {
    text-decoration: none;
    }
.ccWidgetInput #searchWidgetDynamicResults {
    display: none;
    clear: left;
    float: left;
    padding: 10px;
    margin: 5px 5px 0;
}
/*/ PRODUCT WIDGETS /*/
.ccWidgetProduct {
    width: 162px !important;
}
.ccWidgetProduct .top {
    font-size: 11px !important;
}
.ccWidgetProduct .body {
    float: left;
    width: 150px !important;
}
.ccWidgetProduct .body .sdetailsNoImg {
    display: inline;
    float: left;
    padding-left: 8px;
    padding-top: 7px;
    text-align: center;
    width: 150px;
}
.ccWidgetProduct .body .photo {
    float: left;
    clear: both;
    margin-bottom: 7px;
    padding-top:15px;
    text-align: center;
    width: 169px;
}
.ccWidgetProduct .body .photo img {
    border: 1px solid #CFCFCF;
}
.ccWidgetProduct .body .title {
    clear: both;
    float: left;
    font-size: 11px;
    line-height: 16px;
    padding: 0 10px;
    text-align: center;
    width: 142px;
}
.ccWidgetProduct .body .title a {
    text-decoration: none;
    color: #000;
    font-size:16px;
    padding-bottom:3px;
}
.ccWidgetProduct .body .title a:hover {
    text-decoration: underline;
}
.ccWidgetProduct .body .sprice {
    float: left;
    clear: both;
    padding: 8px 0 5px 0;
    font-size: 11px;
    float:left; 
    display:inline;
    color:#BCA66D;
    font-size:16px;
    padding-left:18px;
    width: 130px;
    text-align: center;
    font-weight: bold;
}
.ccWidgetProduct .body .sdetails {
    float: left;
    clear: both;
    margin: 0 auto;
    padding: 5px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    width: 130px;
    text-align: center;
}
.ccWidgetProduct .body .sdetails a {
    text-decoration: none; 
    color: #fff;
}
.ccWidgetProduct .body .sdetails a:hover {
    color: #4E433D;
}
.ccWidgetProduct .body .all-link {
    float: left;
    clear: both;
    padding-top: 8px;
    text-align: center;
    font-size: 11px;
    width: 169px;
    margin-bottom: 10px;
}
.ccWidgetProduct .body .all-link a {
    text-decoration: underline; 
    color: #1d1d1d;
}
.ccWidgetProduct .body .all-link a:hover {
    text-decoration: none; 
}
.ccWidgetProduct .review {
    float: left;
    padding-bottom: 10px;
    padding-top: 14px;
    text-align: center;
    width: 163px;
}
/*/ BASIC WIDGETS /*/
.ccWidgetBasic .body {
    color: #000;
    padding: 2px;
    width: 160px !important;
}
.ccWidgetBasic .body .items {
    padding: 0 0 3px 20px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.ccWidgetBasic .price {
    font-size: 14px;
    font-weight: bold;
}
.ccWidgetBasic .subtotal {
    padding-left: 20px;
    font-weight: bold;
    color: #000;
    margin-bottom: 5px;
}
.ccWidgetBasic input {
    margin-bottom: 5px; 
}
.ccWidgetBasic table {
    padding: 0 0 10px 15px;
    font-weight: bold;
    color: #000;
}
/*/ IMAGE WIDGETS /*/
.ccWidgetImage {
    margin: 10px 0 10px 0;
    text-align: center;
}
/*/ POLL WIDGETS /*/
.widgetPolls {
    color: #000;
}
.widgetPolls p {
    margin: 0;
    padding: 0 0 0 10px;
    width: 160px;
    line-height: 1.50;
}
.widgetPolls input {
    float: left;
    clear: both;
    margin-right: 5px;
}
.widgetPolls .body ul {
    float: left;
    margin-top: 5px;
    margin-left: 10px !important;
}
.widgetPolls .body ul li {
    background: none;
    margin-bottom: 0;
    line-height: 19px;
    border: none;
    width: 118px;
}
.widgetPolls .buttons {
    float: left;
    margin: 10px 0 0 49px;
}
.widgetPolls .percentBar {
    background-color: #4E433D !important;
}
/*/ WIDGET FIXES /*/
.noItems {
    margin: 0;
    padding: 9px;
    width: 170px;
    color: #000;
}
#widgetSubscribe .body {
    height: 35px;
}
#widgetSubscribe .top {
    font-size: 11px;
}
.widgetCustomProductLists select {
    margin-bottom: 10px;
}
#widgetRewardPoints .body {
    padding: 14px 10px 10px;
    width: 170px !important;
}
#widgetShopByPrice .body {
    height: 51px !important;
}
#widgetRelatedProducts .body .noItems {
    width: 100px;
    color: #000;
}
#widgetNewArrivals .body .noItems {
    width: 100px;
    color: #000;
}
#widgetTopSellers .body .noItems {
    width: 100px;
    color: #000;
}
#widgetContents .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.placeHolder {
    clear: both;
    border: 1px dashed;
}
#widgetRecentlyViewed .top {
    font-size: 10px !important;
}
#widgetLogin p {
    margin-left: 10px;
    width: 150px;
}
.compareButton {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
}
/* FOOTER
---------------------------------------------*/
#footer {
    float: left; 
    margin: 0 0 15px 0; 
    padding: 0; 
    width: 1100px;
}
#footer p {
    font-size:11px; 
    color:#DCC182; 
    text-align:center;
}
#widgetFooter {
    width: 943px;
    text-align: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
}
#widgetFooter .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#widgetFooter hr {    
    float: left;
    clear: left;
    height: 1px;
    color: #DCC182;
    background-color: #DCC182;
}
#widgetFooter .actionItems {
    margin: 0;
    padding: 0 0 0 35px;
    font-weight: bold;
    color: #DCC182;
}    
#widgetFooter .actionItems a {
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: #DCC182;
}
#widgetFooter .actionItems a:hover {
    text-decoration: none;
    color: #DCC182;
}
#widgetFooter .copyright {
    float: left;
    margin: 0;
    padding: 0 85px 0 35px;
    width: 300px;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 22px;
    color: #DCC182;
}
#widgetFooter .copyright a {
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: #DCC182;
}
#widgetFooter .copyright a:hover {
    text-decoration: none;
    color: #DCC182;
}
#widgetFooter .nav {
    float: left;
    margin: 0;
    padding: 19px 0 10px 20px;
    width: 150px;
}
#widgetFooter .nav .title {
    margin: 0;
    padding: 0;
    width: 120px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: #DCC182;
}
#widgetFooter .nav ul {
    margin: 0 0 0 1px;
    padding: 0;    
    text-align: left;
    list-style: none;
}
#widgetFooter .nav ul li {
    text-align: left;
    line-height: 2.00;
}
#widgetFooter .nav ul li a {
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: underline;
    color: #DCC182;            
}
#widgetFooter .nav ul li a:hover {
    text-decoration: none;
}
#widgetFooter .actionItems {
    color: #DCC182;
}
#widgetFooter .actionItems a {
    color: #DCC182;
}
#widgetFooter .actionItems a:hover {
    color: #DCC182;
}
#widgetFooter .copyright {
    color: #DCC182;
}
#widgetFooter .copyright a {
    color: #DCC182;
}
#widgetFooter .copyright a:hover {
    color: #DCC182;
}
#widgetFooter .nav .title {
    color: #DCC182;
}
#widgetFooter .nav ul li a {
    color: #DCC182;
}
#widgetFooter .nav ul li a:hover {
    color: #DCC182;
}
.copyright-small {
    clear: both;
    color: #DCC182;
    font-size: 12px;
    margin-top: 5px;
    padding-bottom: 12px;
    text-align: center;
}
.copyright-small a {
    color: #DCC182;
}
/* FIXES
---------------------------------------------*/
h1, h2, h3, h4, h5, h6, .page-title {
    font-size: 14px ;
    font-weight: bold;
    color: #fff ;
    margin-bottom: 2px;
}
#productGrid #topOptions {
    margin-bottom: 15px;
    overflow: hidden !important;
}
#productGrid #topOptions .display {
    color: #fff !important;
}
#productGrid #topOptions .sort {
    color: #fff !important;
}
#productGrid .detailBtnNoImg {
    display: none;
}
#productGrid .title {
    margin: 20px 0 0 0 !important;
}
#productGrid .title a {
    font-size: 15px;
    font-weight: normal !important;
    text-decoration: none !important;
    color: #fff;
}
#productGrid .title a:hover {
    color: #0099ff ;
    text-decoration: none !important;
}
#categoryGrid .title {
    margin: 20px 0 0 0 !important;
}
#categoryGrid .title a {
    font-size: 15px;
    font-weight: normal !important;
    text-decoration: none !important;
    color: #fff;
}
#categoryGrid .title a:hover {
    color: #fff;
    text-decoration: underline !important;
}
#productGrid .description {
    font-size: 11px;
    color: #fff !important;
padding-top:7px;
}
#productGrid .description p {
    margin: 0 0 0 0 !important;
    padding: 0 !important;
}
#productGrid .sprice {
    font-size: 18px !important;
    font-weight: normal !important;
    color: #BCA66D;
}
#productGrid .addToCartBtnNoImg {
    margin-bottom: 21px;
}
#productGrid .photo {
    margin-top: 12px;
}
#productDetail #productPhotos {
    text-align: left !important;
}
#cp_bottom .cpTotal {
    float: left !important;
    width: 60% !important;
}
#cp_bottom .cpButtons {
    float: left;
}
.address-box-input .form-field {
    width: 60% !important;
}
.pageNote p {
    line-height: 1.60;
}
#checkoutOnePage #billAddress table {
    width: 445px !important;
}
#checkoutOnePage .form-label-required {
    width: 35% !important;
}
.blurb {
    clear: both;
}
.homepageBottomContent {
    margin-left: 10px;
}
#categoryGrid {
    width: 100% !important;
}
#checkoutOnePage #billAddress table {
    width: 445px !important;
}
#checkoutOnePage .form-label-required {
    width: 35% !important;
}
.blurb {
    clear: both;
}
.container_12 .grid_6, .container_16 .grid_8 {
    width: 430px !important;
}
.container_12 .grid_12, .container_16 .grid_16 {
    width: 880px !important;
}
#one-page-checkout input.giftCertContinueBtn {
    margin-bottom: 11px;
}
#one-page-checkout {
    margin-left: -13px !important;
color:#fff;
}
/* DRAG & DROP DESIGN MODE
---------------------------------------------*/
.editLogoText {margin: -12px 0 0 2px; padding: 0;}
.editProduct {float: right; margin: 0; padding: 0;}
.editCategory {float: right; margin: 0; padding: 0;}
.editCartBtn {position: relative; top: 0; left: 45px; margin: 0; padding: 0;}
.editDetailBtn {position: relative; top: 0; left: 20px; margin: 0; padding: 0;}
.editNavMenu {position: absolute; margin: 2px 0 0 7px; padding: 0;}
.editFooterMenu {float: right; margin: 0; padding: 0;}
.editFooterWidget {position: relative; margin: 0; padding: 0; top: 7px; left: 13px;}
.deleteFooterWidget {position: relative; margin: 0; padding: 0; top: -9px; left: 38px;}
.editCategoryWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteCategoryWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.swapCategoryWidgetBullet {position: relative; margin: 0; padding: 0; left: -4px;}
.editCurrencyWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteCurrencyWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editFeaturedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteFeaturedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editInformationWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteInformationWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.swapInformationWidgetBullet {position: relative; margin: 0; padding: 0; left: 8px;}
.editLanguageWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteLanguageWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSearchWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSearchWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSidebarWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSidebarWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSpecialsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSpecialsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSubscribeWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSubscribeWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editTopSellersWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteTopSellersWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editVendorsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteVendorsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editLeftImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}
.deleteLeftImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}
.editRightImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}
.deleteRightImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}
.editShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editProductListWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteProductListWidget  {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.addProductListWidget {position: relative; margin: 0; padding: 0; top: -47px; left: 100px;}
.editCustomImageWidget {position: relative; margin: 0; padding: 0; top: 28px; left: 39px;}
.deleteCustomImageWidget {position: relative; margin: 0; padding: 0; top: 13px; left: 64px;}
.addCustomImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 14px;}
.editHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: 7px; left: -12px;}
.deleteHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: -10px; left: 13px;}

/* Begin Nav CSS */

ul {
margin:0;
padding:0;
}


#menu {  
    list-style:none;
    font-size:12px;
    background:#000;  
    color:#fff;
    width:850px;  
    margin:0 0 0 0;  
    height:43px;  
    padding:0px 10px 0px 10px; 


  
    /* Rounded Corners */  
  
    -moz-border-radius: 10px;  
    -webkit-border-radius: 10px;  
    border-radius: 10px;  
  
    /* Borders */  
  
    border: 2px solid #002232;  
}  

#menu li {  
    float:left;  
    display:block;  
    text-align:center;  
    position:relative;  
    padding: 4px 5px 4px 5px;  
    margin-right:15px;  
    margin-top:7px;  
    border:none;


}  

#menu li a {  
    font-family:Arial, Helvetica, sans-serif;  
    font-size:14px;  
    color: #fff;  
    display:block;  
    outline:0;  
    text-decoration:none;  
     
} 
#menu a:hover {  

    color: #09F;
position:relative;
z-index:1000;

 
}  
#menu li .drop {  
    padding-right:15px;  
    background:url(../images/drop.png) no-repeat right 7px;  
}  
#menu li:hover .drop {  
    background:url(../images/drop.png) no-repeat  right 7px;  

}  
  
#astroNav{  
    margin:4px auto;  
    position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:10px 5px 10px 5px;  
    border:1px solid #09F; 
z-index:99; 
     
    width:900px;
  
    /* Gradient background */  
    background:#000;  

  
    /* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;  
}  
#menu li:hover #astroNav {  
    left:-1px;top:auto;  

} 

 

#astroNav ul{
    
    list-style: none;
    
}
#astroNav a {
    text-decoration:none;
    color:#fff;
    
}

    

ul#list1, ul#list2, ul#list3, ul#list4 {
    float:left;    
    width:220px;
    margin-left:5px;
margin-bottom:15px;
}

#list1 li, #list2 li,#list3 li,#list4 li {
    padding-left:10px;
    height:20px;
    padding-top:15px;
    width:200px;
    --background:url(../images/positionedNavImages_narrow.jpg) no-repeat  ;
    text-align:left;

}


li#arches  {
    background-position:0 0;
    
}
li#badlands  {
    background-position: 0 -50px;
}
li#blackCanyon  {
    background-position: 0 -100px;
}
li#bryce  {
    background-position: 0 -150px;
}
li#california  {
    background-position: 0 -200px;
}
li#canyonlands  {
    background-position: 0 -250px;
}
li#capital  {
    background-position: 0 -300px;
}
li#chaco  {
    background-position: 0 -350px;
}
li#colorado  {
    background-position: 0 -400px;
}
li#craterLake  {
    background-position: 0 -450px;
}
li#cratersMoon  {
    background-position: 0 -500px;
}

li#death  {
    background-position: 0 -550px;
}
li#devils  {
    background-position: 0 -600px;
}

li#easter  {
    background-position: 0 -650px;
}
li#eastern  {
    background-position: 0 -700px;
}
li#false  {
    background-position: 0 -750px;
}

li#glacier  {
    background-position: 0 -800px;
}

li#grand  {
    background-position: 0 -850px;
}
li#tetons  {
    background-position: 0 -900px;
}

li#greatBasin  {
    background-position: 0 -950px;
}

li#bigIsland  {
    background-position: 0 -1000px;
}
li#kauai  {
    background-position: 0 -1050px;
}
li#maui  {
    background-position: 0 -1100px;
}
li#hovenweep  {
    background-position: 0 -1150px;
}
li#joshua  {
    background-position: 0 -1200px;
}
li#lassen  {
    background-position: 0 -1250px;
}
li#mesa  {
    background-position: 0 -1300px;
}
li#mojave  {
    background-position: 0 -1350px;
}
li#monumentValley  {
    background-position: 0 -1400px;
}
li#mountHood  {
    background-position: 0 -1450px;
}
li#mountRushmore  {
    background-position: 0 -1500px;
}
li#mountShasta  {
    background-position: 0 -1550px;
}
li#saintHelens  {
    background-position: 0 -1598px;
}
li#natural  {
    background-position: 0 -1650px;
}
li#palomar  {
    background-position: 0 -1698px;
}
li#sequoia  {
    background-position: 0 -1748px;
}
li#vof  {
    background-position: 0 -1800px;
}
li#waterton  {
    background-position: 0 -1848px;
}
li#wupatki  {
    background-position: 0 -1900px;
}
li#yellowstone  {
    background-position: 0 -1948px;
}
li#yosemite  {
    background-position: 0 -1998px;
}
li#zion  {
    background-position: 0 -2050px;
}
li#horseshoe {
    background-position: 0 -2100px;
}
li#tahoe{
    background-position: 0 -2150px;
}

/* Small Dropdown Code */  

.smallDrop {  
    margin:4px auto;  
    position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:10px 5px 10px 5px;  
    border:1px solid #002232; 
z-index:99; 
     
    width:170px;
  
    /* Gradient background */  
    background:#000;  

  
    /* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;  
}  
#menu li:hover .smallDrop {  
    left:-1px;top:auto;  

} 

 /* my code */  

.smallDrop ul{
    
    list-style: none;
    
}
.smallDrop a {
    text-decoration:none;
    color:#fff;
    
}

/* End Small Dropdown Code */ 



/* End Nav CSS */


#homeText {
margin: 0 auto;
width: 900px;


}

#homeText h1{
font-size: 14px;
color: #fff;
text-align:center;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}

.ribbon {
height: 0px;
}

#Promo {
position:absolute;
top: 40px;
right: 100px;
}

#Promo h1 {
color: #09F;
}

#fb-like-top {
position:absolute;
top: 55px;
right: 0px;
}

#uganda {
padding:15px;
width:600px;
float:left;
background:#161719;
border-radius:0 25px ;
border:#666 solid 1px;
}

#uganda p {
padding-bottom:10px;
}

#uganda ol{
margin-left:0;
padding-left:0;
}

#ugandaimage img{
padding:0 0 10px 25px;    
}

#contentM {
padding:15px;
width:600px;
float:left;
background:#161719;
border-radius:0 25px ;
border:#666 solid 1px;
}

#contentM p {
padding-bottom:10px;
}

#contentM a{
color:#fff;
}

#contentM a:hover{
color:#09F;
}

#contentM img {
padding-top:10px;
}

#myfooter {
background-color: #161719;
min-height:500px;
height:500px;
width:100%;
margin:30px 10px;
padding-bottom:30px;
}

#footerCategories {
float:left;
margin-bottom:50px;
}

#footerCategories ul{
float:left;
list-style:none;
padding-right:30px;
}

#myfooter a{
font-size: 10px; 
}
#myfooter a:hover{
color: #0099ff;
text-decoration:none;
}


#rightfoot {
border-right:1px solid #fff;
}

#footerConnect {
float:left;
margin-left:10px;
}
#footerConnect li {
list-style:none;
padding-bottom:10px;

}

#footerConnect li a {
color:#fff;
}

.fb-like{
margin-left:15px;
}

#signup-e  {
margin-top:10px;
}

#mc_embed_signup input[type="email"]{
width:20em;
margin-bottom:10px;
height:1.5em;
}

.view-cart-or {
margin-left:10px;
}

#homebanner {
margin-left:10px;
}

#productPhotos .link {display: none !important;}

#productDescription {
margin-bottom:50px;
}

#productDescription p {
font-size: 12px; 
width:800px;
margin-bottom:50px;
}

#prodCaption {
font-size: 14px; 
margin-top: 20px;
}

#reviews h2{
margin-top:20px;
margin-left:25px;
padding-left:10px;
background:#353636;
width: 30%;
}

#reviews p{
margin-left:50px;

}

#toppromo {
width: 996px;
margin-left: auto;
margin-right: auto;

}